{#
/**
 * @file
 * Theme override for a local task link.
 *
 * Available variables:
 * - attributes: HTML attributes for the wrapper element.
 * - is_active: Whether the task item is an active tab.
 * - link: A rendered link element.
 *
 * Note: This template renders the content for each task item in
 * menu-local-tasks.html.twig.
 *
 * @see template_preprocess_menu_local_task()
 */
#}
{%
  set classes = [
    'nav-item',
    is_active ? 'active',
  ]
%}
<li{{ attributes.addClass(classes) }}>
  {{ link }}
  {% if is_active and level == 'primary' %}
    <a href="#" class="tab-toggle dropdown-toggle" data-drupal-nav-tabs-toggle aria-haspopup="true" aria-expanded="false">
      <span class="visually-hidden">{{ 'Toggle tabs as a menu'|t }}</span>
    </a>
  {% endif %}
</li>

